# Uses of Class
org.eclipse.mat.query.quantize.Quantize

Packages that use Quantize
Package
Description
org.eclipse.mat.query.quantize
Value or linear frequency distribution histograms.

## Uses of Quantize in org.eclipse.mat.query.quantize

Methods in org.eclipse.mat.query.quantize that return Quantize
Modifier and Type
Method
Description
`Quantize`
Quantize.Builder.`build()`
Creates the Quantize object.